{ pkgs, hyper, ... }:
{
  services = {
    open-web-calendar = {
      enable = true;
      domain = "cal.${hyper.domain}";
      package = pkgs.open-web-calendar;
      settings = {
        # PORT = 21342;        
      };
      calendarSettings = { };
    };
  };
}
